@charset "UTF-8";

/*--------------------------------------------------------------- 
			ページ構造の指定
--------------------------------------------------------------- */
html,body {
	width: 100%;
	height: 100%;
	}
body {
	background: 
			url("../../img/bg_image.png") repeat-x center top;
	background-color: #FDFCFA;
	text-align: justify;
	text-justify: inter-ideograph;
	font-family:Arial, Verdana, "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", YuGothic, Osaka, sans-serif;
	/* font:13px "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif; */
	/*font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	/*font-family: Arial, Helvetica, Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;*/
	/*font-family: Arial, Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;*/
	font-size: 85%;
	line-height: 1.6;
}

#wrapper {
	width: 1100px;
    background: 
			url("../../img/bg_wr.png") no-repeat center top;
	margin: 0 auto;
}
#wrapperInr {
	width: 1000px;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
	margin: 0 auto;
}


/*---------------------------------------------------------------*/
#wrap-right{
	width: 220px;
	float: left;
    margin-top: 15px;
    padding-left: 10px;
}
#side-nav {
	width: 230px;
	float: left;
	background-color: #ffffff;
	border-radius: 20px;
}
#wrap-right > #side-nav {
	float: none;
    box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.15);
}

#side-nav .nav-banner,
#side-nav .nav-banner-toppnly {
	text-align: center;
	margin: 20px 0;
}
#side-nav .nav-banner p,
#side-nav .nav-banner-toppnly p {
	line-height: 100%;
	margin-bottom: 19px;
}
#side-nav .nav-banner p a:hover,
#side-nav .nav-banner-toppnly p a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/*---------------------------------------------------------------*/
#main {
	float: right;
    padding-right: 10px;
    padding-bottom: 10px;
}

#main.top {
	width: 730px;
}


/*--------------------------------------------------------------- 
			ヘッダー
--------------------------------------------------------------- */
#header {
	position: relative;
	background: url(../img/header.png) no-repeat center;
}

#header h1 {
	text-indent: -999999px;
}
#header h1 a {
	height: 94px;
	display: block;
	outline: none;
}
#header #headNav {
	position: absolute;
	top: 7px;
	right: 18px;
}


/*--------------------------------------------------------------- 
			下背景
--------------------------------------------------------------- */
/*#bg_bottom_img{
   background: url(../img/bg_main.jpg) repeat-x center top;
	height: 1095px;
	margin: -1095px 0 0 0;
}

#top #bg_bottom_img{
	margin: -1095px 0 0 0;
}*/

/*---事務局---*/
#wr-jimu{
    width: 1000px;
	margin: 0 auto;
}
#jimu {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	color: #fff;
	padding: 0 20px;
}

#jimu h2 {
	position: relative;
	padding: 3px 0 3px 12px;
	width: 670px;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #fff;
	border-left: 5px solid #fff;
}
	


#jimu dl, #jimu dl dt, #jimu dl dd {		/*余白リセット*/
	margin: 0;
	padding: 0;
}
#jimu dl {
	line-height: 132%;
	margin: 0.6em 0 0.8em 0;
}
#jimu dl dt, #jimu dl dd {
	margin: 0.1em 0 0.3em 1em;
	padding: 0;
	font-size: 86%;
}
#jimu a{
    color: #fff;
}


/*--------------------------------------------------------------- 
			フッター
--------------------------------------------------------------- */
footer {
/*	clear: both;*/
    width: 100%;
	background-color: #444444;
	margin-top: 20px;
}

#footer {
	width: auto;
    text-align: center;
	margin: 1em auto;
	font-size: 85%;
    border-top: 1px solid #666666;
    padding-bottom: 10px;
}
#footer p {
	padding-top: 10px;
	color: #AAAAAA;
}

/*PAGETOP*/
/*#pagetop {
	text-align: right;
	padding: 50px 30px 30px;
}
#pagetop a:hover {
	 filter:alpha(opacity=80);
 -moz-opacity: 0.8;
 opacity: 0.8;
}*/
.pagetop {
	position: fixed;
	right: 1%;
	display: block;
	/*bottom: 180px;*/
	z-index: 10;
	margin-right: 40px;
	padding: 50px 0;
}
.pagetop img {
}




/*--------------------------------------------------------------- 
			トップページ
--------------------------------------------------------------- */
#topMain {
	height: 620px;
	background: url(../img/top_main_en.png) no-repeat center top;
}
#topMain p {
	display: none;
}

/*---topSub---*/


/*---お知らせ---*/
#top-news {
/*	height: 180px;*/
	position: relative;
	margin: 40px 0 2em 2em;
/*	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 10px;*/
	padding: 0 20px 15px 154px;
}
#top-news #top-newsInr {
	height: 140px;
	margin: 0 auto;
	overflow-x: auto;
	overflow-y: scroll;
	zoom: 1;
}
#top-news h2, #top-news dl, #top-news dl dt, #top-news dl dd {		/*余白リセット*/
	line-height: 100%;
	margin: 0;
	padding: 0;
}
#top-news h2 {
	float: left;
	display: block;
	position: absolute;
	top: 5px;
	left: 23px;
}
#top-news dl {
/*	display: flex;*/
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
	margin: 0;
	width: 95%;
	border-bottom: solid 1px #EEEEEE;
}
#top-news dl dt, 
#top-news dl dd {
	color: #333333;
	display: block;
	line-height: 130%;
	font-size: 95%;
	font-weight: normal;
	padding-top: 0.65em;
	padding-bottom: 0.68em;
	border-top: solid 1px #EEEEEE;
}
#top-news dl dt:first-of-type, 
#top-news dl dd:first-of-type {
	border-top: none;
}
#top-news dl dt {
	clear: left; /* 環境別での表示崩れを防ぐ */
	float: left;
	width: 20%;
	padding-left: 35px;
	font-weight: bold;
}
#top-news dt::before{
    content: "●";
    color: #C692B9;
    margin-right: 10px;
}


#top-news dl dd {
	float: left;
	width: 70%;
	padding-left: 10px;
}

#top-news a {
	color: #0000B2;
	text-decoration: underline;
}
#top-news a:hover {
	text-decoration: none;
}




/*---banner---*/
.area-banner {
	text-align: center;
	margin: 20px;
}
.area-banner img {
	border: #FFF solid 1px;
}

/**/
#topSub .pickupInrArea {
	color: #E64339;
	font-size: 105%;
	background-color: #F5F2ED;
	border: 1px solid #E64339;
	margin: 0 40px 40px;
	padding: 1.2em 1.5em;
}
#topSub .pickupInrArea .red-b {
	color: #E64339;	
}
#topSub .pickupInrArea ul {
	margin: 1em;
}
#topSub .pickupInrArea ul li {
	list-style: circle;
}

#topSub{
	/*url(../img/top_main2.jpg) no-repeat center top;*/
}
#topSub2{
}


/**/
.top-end {
	font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #FFFEAF;
	text-align: center;
	padding: 30px 0;
	line-height: 1.5;
}

a img{
    transition: 0.3s;
}
a img:hover{
    opacity: 0.7;
}

.areaBtn-rc a.arrow {
	border: 3px solid #D7DCF4;
	background: #2A3D9C url(../img/icon_btn_right_arrow.png) no-repeat 20px center;
	padding-left: 3.5em;
}


/*--------------------------------------------------------------- 
			ページ共通
--------------------------------------------------------------- */

#page {
	min-height: 775px;
	height: auto !important; /* for IE6 */
	height: 775px; /* for IE6 */
}

.pageInr {
	width: 730px;
	margin: auto;
	padding: 20px 25px 60px;
    background-color: #fff;    
    box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.15);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-sizing: border-box;
    min-height: 710px;
}

.pageInr p{
	margin: 0 1em;
}

#page h2{
	font-family: Arial, Verdana, "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
/*	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	color: #433e79;
	font-size: 220%;
	font-weight: bold;
	text-align: left;
	letter-spacing: 3px;
	padding: 10px 40px 0px;
    background: url("../img/bg_h2.png") repeat-x center top;
     text-shadow: 2px 0px 10px rgba(255, 255, 255, 1) ,0px 2px 10px rgba(255, 255, 255, 1),-2px 0px 10px rgba(255, 255, 255, 1),0px -2px 10px rgba(255, 255, 255, 1);
	}


#page h2 span {
	font-size: 75%;
	margin-left: 1em;
	letter-spacing: 1px;
}
#page h2 span.sanka {
	font-size: 75%;
	margin-left: 0;
	letter-spacing: 1px;
}

h3 {
	font-family: Arial, Verdana, "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
/*	line-height: 140%;*/
	text-align: left;
	letter-spacing: 1px;
/*	background-color: #154395;*/
	background: linear-gradient(90deg, #615BA3 55% ,#CE6F95 100%);
	border-radius: 5px;
    border-left: 10px solid #DE89AD;
	margin: 1.8em 0 1em;
	position: relative; /* for IE6 */
	padding: 4px 0.8em;
}
h3.two {
	height: 60px;
	line-height: 145%;
}

h4 {
	font-family: Arial, Verdana, "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	color: #BF4679;
	font-size: 122%;
	font-weight: bold;
	line-height: 130%;
	text-align: left;
	position: relative;
	margin: 2em 0.4em 1em;
	zoom: 1; 
  	padding: 0.5em 0.3em 0.4em;
	border-top: 2px solid #CD6F97;
	border-bottom: 2px dotted #CD6F97;
}

h5 {
	font-size: 108%;
	color: #7b3918;
	font-weight: bold;
	text-align: left;
	position: relative;
/*	margin: 1.2em 0.5em 0.5em;*/
	margin: 1.2em 0.7em 0.5em;
	padding-left: 20px;
}

h5:before {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    border: solid 2px #BC9D23;
	transform: rotate(45deg);
/*    border-radius: 50%;*/
    left: 6px;
    top: 7px;
}
/*.areaInt h5 {
	margin-left: -20px;
}*/
h6 {
	font-size: 105%;
	font-weight: bold;
	text-align: left;
	margin: 1em 0 0.3em;
}
